[general]
TranslatorName=A.Larionov, solokot
TranslatorURL=http://mozutil.mozilla-russia.org
Version=2.21
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40002=&Выход
40009=&Свойства
40024=Копировать выбранные файлы из кеша в…
40027=Выбрать папку &кеша
40028=&Открыть ссылку в браузере
70002=&Правка
40007=Выбрать &все
40008=&Копировать выбранные элементы
40014=&Поиск
40015=Отменить весь выбор
40032=Копировать &ссылку
70003=&Вид
40004=&Обновить
40005=Показывать линии &сетки
40006=HTML-отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбор &колонок
40012=&Автоподбор ширины колонок
40022=Показывать &подсказки
70004=Па&раметры
40023=Показывать дату и время по &Гринвичу
40035=Показывать ис&полняемые файлы
40036=Показывать &изображения
40037=Показывать &текстовые/HTML-файлы
40038=Показывать &видеоайлы
40039=Показывать &аудиофайлы
40040=Показывать все &остальные файлы
40043=Показывать файлы с ошибками сервера
40044=Показывать файлы с нулевым размером
40045=Пометить &отсутствующие файлы кеша
40046=&Удалить выбранные файлы кеша
40053=&Скрывать отсутствующие в кеше файлы
40054=&Фильтр кеша
40055=О&чистить фильтр кеша
70005=&Справка
40003=&О программе
40031=Перейти на страницу MozillaCacheView
40056=Добавлять заголовки колонок в файл с табуляторами и CSV
40057=Открыть выбранный файл кеша
40064=Открыть папку кеша
40067=Открыть файл в…
71001=Действие по двойному щелчку мыши
45101=Свойства
45102=Открыть файл в кеше
45103=Открыть ссылку в браузере
45104=Открыть папку кеша
45105=Открыть файл в…
40073=Авторазмер колонок и заголовков
40076=Использовать быстрый фильтр
40080=Копировать полный заголовок ответа
40083=Собрать полные заголовки ответов
45100=Нет действия
71002=Действие по нажатию клавиши Enter
46100=Нет действия
46101=Свойства
46102=Открыть файл в кеше
46103=Открыть ссылку в браузере
46104=Открыть папку кеша
46105=Открыть файл &в…
40088=Копировать открытое в пре&дпросмотре
40085=Показывать панель &предпросмотра
40092=Показывать миллисекунды для времени
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40004=&Обновить
40008=&Копировать выбранные элементы
40009=&Свойства
40011=Выбор &колонок
40012=&Автоподбор ширины колонок
40024=Копировать выбранные файлы из кеша в…
40028=Открыть ссылку в &браузере
40032=Копировать &ссылку
40057=Открыть выбранный файл кеша
40080=Копировать полный заголовок ответа
40091=Копировать ячейку под курсором
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Копирование выбранных файлов…
1=OK
2=Отмена
1006=...
1007=Копировать с новым именем если файл уже существует
1009=Воссоздавать структуру папок сайта
1010=Устанавливать атрибут времени изменения копиям файлов по времени файлов с сервера
[dialog_110]
caption=Выбор папки кеша
1=OK
2=Отмена
1006=...
1008=Запомнить папку и использовать её в следующий раз
1011=Загружать файлы только за последние
1013=Загружать файлы только за период (по Гринвичу):
1014=с:
1017=          по:
1023=дн.
1024=Загружать файлы больше
1025=Загружать файлы меньше
1026=байт
1028=байт
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1=OK
2=Отмена
1000=Укажите колонки, которые хотите сделать видимыми. Перемещение колонок кнопками "Вверх"/"Вниз".
1002=Ширина колонки (в пикселях):
1003=&Вверх
1004=В&низ
1006=&Показать
1007=&Скрыть
1008=С&брос
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано при помощи
7=Выберите имя файла для сохранения
8=Список кеша Mozilla
9=недоступно
10=Укажите папку кеша
11=Нет доступа к указанной папке!
12=Укажите папку для копирования файлов из кеша
13=Вы хотите удалить выбранные файлы кеша?
14=Загрузка… %d
15=Да
16=Нет
17=Сортировка…
501=Текстовой файл
502=Текстовый файл с табуляторами
503=Табулированный текстовой файл
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
751=Искать во всех колонках
752=Искать только в видимых колонках
761=Искать строку целиком
762=Искать несколько слов (разделённых пробелом)
763=Искать несколько строк (разделённых запятой)
764=Искать со всеми словами (разделёнными пробелами)
765=Искать со всеми строками (разделёнными запятыми)
781=Показывать только соответствующие фильтру записи
782=Скрывать соответствующие фильтру записи
1001=Имя файла
1002=Тип файла
1003=Ссылка
1004=Размер файла
1005=Имя сервера
1006=Ответ сервера
1007=Время сервера
1008=Последнее изменение на сервере
1009=Кодировка содержимого
1010=Счётчик запросов
1011=Последнее изменение
1012=Последний запрос
1013=Истечение срока
1014=Имя кеша
1015=Файл отсутствует
1016=Контроль кеша
1017=ETag
1018=Подпапка
1019=Длина ссылки
1020=Сайт
1021=Размещение содержимого
600=Не использовать фильтр времени
601=Загружать файлы только за последние XX сек.
602=Загружать файлы только за последние XX мин.
603=Загружать файлы только за последние XX час.
604=Загружать файлы только за последние XX дн.
605=Загружать файлы только за указанный период (по Гринвичу)
[dialog_120]
caption=Фильтр кеша
1=OK
2=Отмена
1021=Введите один или несколько сайтов, которые хотите видеть: 
[menu_112]
40071=&Стоп
[dialog_114]
1037=Быстрый фильтр
